/* Dark Mode */
body.dark {
    --bg: #0F0F0F;
    --card: #161616;
    --text: #e5e5e5;
    --text-light: #a1a1aa;
    --border: rgba(212, 175, 119, 0.15);
    --hero-overlay: rgba(0, 0, 0, 0.75);
    --textlink: #FFFFFF;
    --textBtn: #FFFFFF;
    --logolink: #ffffff;
}

/* Light Mode */
body.light {
    --bg: #FDFCFB;
    --card: #ffffff;
    --text: #1A1A1A;
    --textlink: #D4AF77;
    --text-light: #52525B;
    --border: rgba(212, 175, 119, 0.35);
    --hero-overlay: rgba(0, 0, 0, 0.55);
    --textBtn: #FFFFFF;
    --logolink: #c6c3c3;
}

#navbar a {
    transition: color 0.3s ease;
    color: var(--textlink);
}

#navbar #goldBtn {
    color: var(--textBtn) !important;
}

#logo {
    color: var(--logolink) !important;
}